#ifndef BASE_STRIO_H
#define BASE_STRIO_H

//#include <stdio.h>
#include "base/str.h"
#include "file/file.h"

char *stringReadLine(FileHandle *fh);
char *stringReadLineOrEOF(FileHandle *fh);
void stringWriteLine(char *text, FileHandle *fh);

#endif //BASE_STRIO_H
